changesDir: .changes
unreleasedDir: unreleased
headerPath: header.tpl.md
changelogPath: CHANGELOG.md
versionExt: md
versionFormat: '## {{.Version}} - {{.Time.Format "2006-01-02"}}'
kindFormat: '### {{.Kind}}'
# Note: it is possible to add a `.custom.Long` text manually into the yaml file produced by `changie new`. This will add a long description.
changeFormat: >-
    * {{ if not (eq .Custom.Issue "") }}([#{{ .Custom.Issue }}](https://gitlab.com/Chill-Projet/chill-bundles/-/issues/{{ .Custom.Issue }})) {{ end }}{{.Body}} {{ if and (.Custom.Long) (not (eq .Custom.Long "")) }}

      {{ .Custom.Long }}{{ end }}
custom:
    -   key: Issue
        label: Issue number (on chill-bundles repository) (optional)
        optional: true
        type: int
        minInt: 1
body:
    # allow multiline messages
    block: true
kinds:
    -   label: Feature
        auto: minor
    -   label: Deprecated
        auto: minor
    -   label: Fixed
        auto: patch
    -   label: Security
        auto: patch
    -   label: DX
        auto: patch
    -   label: UX
        auto: patch
newlines:
    afterChangelogHeader: 1
    beforeChangelogVersion: 1
    endOfVersion: 1
envPrefix: CHANGIE_
